[Goodies-dev] [Bug 14989] Met.no sunrise API states that this version of the webservice is deprecated, and the plugin needs to be adapted to use a newer version, or it will stop working within a few months. Please file a bug on https://bugzilla.xfce.org if no one else has don

bugzilla-daemon at xfce.org bugzilla-daemon at xfce.org
Wed Dec 26 22:12:59 CET 2018


https://bugzilla.xfce.org/show_bug.cgi?id=14989

Andre Miranda <andreldm at xfce.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |andreldm at xfce.org
         Resolution|---                         |DUPLICATE
             Status|NEW                         |RESOLVED

--- Comment #1 from Andre Miranda <andreldm at xfce.org> ---


*** This bug has been marked as a duplicate of bug 14972 ***

-- 
You are receiving this mail because:
You are on the CC list for the bug.


More information about the Goodies-dev mailing list